Cesium (1.2.9) ne se lance pas avec ubuntu 18.04 LTS


#1

Salut à tous, je me permet une insertion technique dans le forum non-tech car nous somme plusieurs à faire face au fait que cesium (on en est à la version 1.2.9 au moment où je créé ce sujet) ne se lance pas sous ubuntu 18.04 LTS. Le problème se résous facilement en lançant dans un terminal la commande :

sudo apt-get install libgconf-2-4

J’espère que cela peut aider. :wink:

Salutations.

Greg


#2

#3

D’ailleurs si qqn sait expliquer ce qui passe au niveau technique quand on fait ça, peut être plutôt dans le forum technique, ça serais le bienvenue. Car je relaie ce truc qui semble marcher, mais qui ne sort pas de mon chapeau et que je ne saurais pas expliquer…:thinking: